config:
  partial_parse: true
jaffle_shop:
  target: fabric-dev
  outputs:    
    fabric-dev:
      authentication: ActiveDirectoryInteractive
      user: robin@craftydba.com
      database: ws_ssc_articles
      driver: ODBC Driver 18 for SQL Server
      host: abgrhetr4hsurajv2abiablt4q-s2kupy7y6b7utpgtkqubc35a5i.datawarehouse.fabric.microsoft.com
      schema: dbo
      threads: 4
      type: fabric